package org.springblade.modules.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 会员审核状态
 */
@Getter
@AllArgsConstructor
public enum MemberAuditStatusEnum {

	/**
	 * 待审核
	 */
	PENDING("pending", "待审核"),
	/**
	 * 审核通过
	 */
	PASS("pass", "审核通过"),
	/**
	 * 审核不通过
	 */
	FAILURE("failure", "审核不通过"),

	;

	private final String code;
	public final String desc;

}

